Notas de la demo

No forman parte del correo.

Reportes reales del 15 de octubre. Es el primer día de la prueba. Las respuestas de los días siguientes son simuladas.

Almacenamiento, jueves 15 de octubre

3 para hoy, 2 para los próximos días y 2 para vigilar.

Hoy

1. Caracas, Alletra-CCS: capacidad, latencia y CPU altas y se llena en 12 días

Responsable: Gerencia de Infraestructura

  • Capacidad 88.8 % comprometida (crítico desde 80 %): 8.9 TB libres de 79.7 TB; 87.2 % usada más 1.3 TB reservados.
  • Se llena en 12 días según InfoSight (crítico bajo 60).
  • Latencia 3.48 ms de promedio en 7 días (lectura 3.44, escritura 3.55; crítico desde 2.0 ms en all-flash).
  • CPU 76.8 % de promedio en 7 días (umbral de InfoSight: 75.9 %).
  • Dónde mirar: ALT-L779-SOFITASA concentra el 41 % de la espera (escribe a 26.3 ms); sin él, el pool estaría en 2.51 ms. No prueba que sea la causa.
  • Te toca a ti: decidir hoy cómo se libera espacio o se reduce la carga, y si hace falta abrir la solicitud de capacidad.

2. Replicación detenida: Corimon y Vida Insurtech

Responsable: Gerencia de Infraestructura CTDV

  • Las copias de recuperación ante desastres de Corimon y Vida Insurtech no se actualizan desde el 28 de agosto a las 14:33, hora de Venezuela (hace 48 días).
  • Dayco-VeeamIntPolRep-2snaps-1dia-VidaInsurtech-VLNtoCCS (0.03 TB) y Dayco-VeeamIntPolRep-2snaps-2dias-Corimon (2.76 TB), ambas desde Alletra-VLN con Veeam.
  • Te toca a ti: confirmar hoy si se detuvo a propósito. Si no, reactivarla y revisar qué exige el contrato del cliente.

3. Valencia, IBM IBMCLTSTOVLN01: capacidad alta

Responsable: Gerencia de Infraestructura CTDV

  • 88.55 % usada: 1.6 TB libres de 14.02 TB, con 60.9 TB prometidos a 502 volúmenes (4.3 veces lo que hay). El reporte no dice a qué ritmo crece.
  • Te toca a ti: mirar hoy la tendencia de 30 días en Storage Insights (Planificación de la capacidad). Son dos minutos.

En los próximos días

4. Valencia, Nimble-VLN: capacidad alta, se llena en 31 días y crece rápido

Responsable: Gerencia de Infraestructura CTDV

  • Capacidad 83.8 % comprometida (crítico desde 80 %): 16.4 TB libres de 101.2 TB; 76.7 % usada más 7.2 TB reservados.
  • Se llena en 31 días según InfoSight (crítico bajo 60).
  • Creció 4.74 % (3.68 TB) la semana pasada según InfoSight (aviso desde 4.5 %).

5. 7 volúmenes con snapshots programados y ninguno registrado

Responsable: Gerencia de Infraestructura CTDV

  • 9.6 TB en Alletra-VLN, sobre todo en ALT-L033-INVLAFUENTE (5.75 TB), ALT-L012-ALIMENTOSLACARIDAD (3.72 TB).
  • Te toca a ti: confirmar si Veeam los respalda y cuándo fue la última copia buena.

Para vigilar

Sin acción hoy, salvo lo que se indique.

6. Caracas, Nimble-CCS: capacidad y latencia altas

Responsable: Gerencia de Infraestructura

  • Capacidad 71.8 % comprometida (aviso desde 70 %): 47.6 TB libres de 169.0 TB.
  • Latencia 3.59 ms de promedio en 7 días (lectura 4.42, escritura 2.56; aviso desde 3.0 ms en híbrido).

7. Valencia, Alletra-VLN: capacidad alta

Responsable: Gerencia de Infraestructura CTDV

  • Capacidad 71.2 % comprometida (aviso desde 70 %): 58.6 TB libres de 203.6 TB; 66.3 % usada más 10.0 TB reservados.

Lista semanal de los jueves (no requiere acción hoy)

ListaHoy
Volúmenes al 90 % o más12: 4 de VMware y 8 LUNs
Sin protección en la matriz, 50 GB o más50 (31.9 TB), de los cuales 36 son de Seguros Pirámide
Temporales o con retención vencida4: 2 sin uso (3.5 TB) y 2 en uso
Sin actividad, 100 GB o más17 (5.0 TB)
Réplicas cuyo origen ya no replica6 (3.0 TB)
Clones de Veeam207, de los cuales 159 sin actividad
Más snapshots de lo que dice el nombre de su política99 volúmenes (119 TB lógicos; heurística por nombre)
Volúmenes con estado anormal1: NMB-L053-ANSIBLE
Pregunta: cifradovolumeEncrypted es falso en los 908 volúmenes: ¿el cifrado de discos cubre a los bancos?
Pregunta: destinatarios de amenazas en IBMel CSV no muestra destinatarios en 2 sistemas; verificar en Storage Insights

Reportes de las 11:19 (IBM) y 11:31 (HPE), hora UTC. Primer día del historial. Los responsables son sugerencias hasta que los confirmes.

Notas de la demo

No forman parte del correo.

Datos sintéticos de prueba. Este día fue generado a partir de los reportes reales del 15 de octubre para probar el sistema. No es un reporte de Dayco. Las respuestas a estos resúmenes son simuladas.

Qué cambió en los datos

Primer día sintético. Alletra-CCS sigue subiendo poco a poco (89.0 %). Alletra-VLN baja a 69.8 %, apenas bajo su línea de 70 %. Los snapshots de la colección DHCI-3 no corrieron anoche. Todo lo demás se copia del día 15 con las fechas corridas.

Almacenamiento, viernes 16 de octubre

3 para hoy, 3 para los próximos días y 2 para vigilar.

Desde ayer

  • Nueva: snapshots de Dayco-snapshot-Diario-DHCI-3 («en los próximos días»).
  • Cerrada o mejor: la latencia de Nimble-CCS ya no pasa su línea (por tu respuesta EX-002, EX-005).

Cambios por tus respuestas:

  • «las LUNs de Pirámide se respaldan desde el servidor» (EX-001): volúmenes sin protección de Seguros Pirámide dejan de mostrarse hasta el 13 ene.
  • «en los híbridos 3 ms es normal, avísame desde 4» (EX-002): el aviso de latencia de los híbridos pasa a 4.0 ms.
  • «crítico desde 5 ms» (EX-005): el crítico de latencia de los híbridos pasa a 5.0 ms. Hoy no cambia nada.
  • «reconocido, RFC 2231, SOFITASA se mueve el martes 20» (EX-003): Alletra-CCS queda reconocida con RFC-2231 hasta el 22 oct.
  • «lo de Valencia lo ve CTDV» (EX-004): lo de Valencia pasa a Gerencia de Infraestructura CTDV hasta el 12 abr.
  • «no fue a propósito, reactívenla» (EX-009): replicación de Corimon y Vida Insurtech queda reconocida, a cargo de Respaldo y recuperación, hasta el 17 oct.

Hoy

1. Caracas, Alletra-CCS: capacidad, latencia y CPU altas y se llena en 11 días

Desde el 15 oct (1 día) · reconocida (EX-003, RFC-2231) hasta el 22 oct · responsable: Gerencia de Infraestructura

  • Capacidad 89.0 % comprometida (crítico desde 80 %): 8.8 TB libres de 79.7 TB; 87.4 % usada más 1.3 TB reservados.
  • Se llena en 11 días según InfoSight (crítico bajo 60).
  • Latencia 3.50 ms de promedio en 7 días (lectura 3.45, escritura 3.57; crítico desde 2.0 ms en all-flash).
  • CPU 76.9 % de promedio en 7 días (umbral de InfoSight: 75.9 %).
  • Tendencia: Desde que se reconoció (15 oct): capacidad 88.80 → 89.00 %, latencia 3.48 → 3.50 ms.
  • Te toca a ti: nada: migración de ALT-L779-SOFITASA a DHCIALTCCS02 en la ventana del martes 20. Solo actuar si empeora.

2. Replicación detenida: Corimon y Vida Insurtech

Desde el 15 oct (1 día) · reconocida (EX-009) hasta el 17 oct · responsable: Respaldo y recuperación

  • Las copias de recuperación ante desastres de Corimon y Vida Insurtech no se actualizan desde el 28 de agosto a las 14:33, hora de Venezuela (hace 49 días).
  • Dayco-VeeamIntPolRep-2snaps-1dia-VidaInsurtech-VLNtoCCS (0.03 TB) y Dayco-VeeamIntPolRep-2snaps-2dias-Corimon (2.76 TB), ambas desde Alletra-VLN con Veeam.
  • Te toca a ti: nada: no fue a propósito: Respaldo las reactiva. Solo actuar si empeora.

3. Valencia, IBM IBMCLTSTOVLN01: capacidad alta

Desde el 15 oct (1 día) · responsable: Gerencia de Infraestructura CTDV

  • 88.70 % usada: 1.6 TB libres de 14.02 TB, con 61.0 TB prometidos a 502 volúmenes (4.3 veces lo que hay). El reporte no dice a qué ritmo crece.
  • Te toca a ti: mirar hoy la tendencia de 30 días en Storage Insights (Planificación de la capacidad). Son dos minutos.

En los próximos días

4. Valencia, Nimble-VLN: capacidad alta, se llena en 30 días y crece rápido

Desde el 15 oct (1 día) · responsable: Gerencia de Infraestructura CTDV

  • Capacidad 84.4 % comprometida (crítico desde 80 %): 15.8 TB libres de 101.2 TB; 77.2 % usada más 7.2 TB reservados.
  • Se llena en 30 días según InfoSight (crítico bajo 60).
  • Creció 4.72 % (3.69 TB) la semana pasada según InfoSight (aviso desde 4.5 %).

5. 7 volúmenes con snapshots programados y ninguno registrado

Desde el 15 oct (1 día) · responsable: Gerencia de Infraestructura CTDV

  • 9.6 TB en Alletra-VLN, sobre todo en ALT-L033-INVLAFUENTE (5.75 TB), ALT-L012-ALIMENTOSLACARIDAD (3.72 TB).
  • Te toca a ti: confirmar si Veeam los respalda y cuándo fue la última copia buena.

6. Snapshots atrasados en la colección Dayco-snapshot-Diario-DHCI-3

Nueva · responsable: por definir

  • 9 volúmenes con el último snapshot de hace 36.4 h. Clientes: Banco Plaza, Dayco (interno) y Sofitasa.
  • Te toca a ti: confirmar que el snapshot de esta noche corra.

Para vigilar

Sin acción hoy, salvo lo que se indique.

7. Caracas, Nimble-CCS: capacidad alta

Desde el 15 oct (1 día) · responsable: Gerencia de Infraestructura

  • Capacidad 71.9 % comprometida (aviso desde 70 %): 47.5 TB libres de 169.0 TB.

8. Valencia, Alletra-VLN: apenas bajo la línea, sigue en seguimiento

Desde el 15 oct (1 día) · responsable: Gerencia de Infraestructura CTDV

  • Tendencia: Capacidad hoy en 69.80 %, bajo la línea; se cierra tras 2 reportes bajo 69.00 %.

Reportes de las 11:19 (IBM) y 11:31 (HPE), hora UTC. Historial: 2 reportes desde el 15 oct. Los responsables son sugerencias hasta que los confirmes.

Notas de la demo

No forman parte del correo.

Datos sintéticos de prueba. Este día fue generado a partir de los reportes reales del 15 de octubre para probar el sistema. No es un reporte de Dayco. Las respuestas a estos resúmenes son simuladas.

Qué cambió en los datos

La replicación de Corimon y Vida Insurtech vuelve a correr a las 02:10 UTC. Los snapshots de DHCI-3 se recuperan. Alletra-VLN vuelve a 70.4 %. Por la tarde, a las 17:13 UTC, se detiene la replicación de Banco Plaza, después de que salió el reporte de hoy.

Almacenamiento, sábado 17 de octubre

2 para hoy, 2 para los próximos días y 2 para vigilar.

Desde ayer

  • Cerrada o mejor: la replicación de Corimon y Vida Insurtech vuelve a correr.
  • Cerrada o mejor: los snapshots de Dayco-snapshot-Diario-DHCI-3 corrieron anoche.

Cambios por tus respuestas: ninguno nuevo.

Hoy

1. Caracas, Alletra-CCS: capacidad, latencia y CPU altas y se llena en 10 días

Desde el 15 oct (2 días) · reconocida (EX-003, RFC-2231) hasta el 22 oct · responsable: Gerencia de Infraestructura

  • Capacidad 89.2 % comprometida (crítico desde 80 %): 8.6 TB libres de 79.7 TB; 87.6 % usada más 1.3 TB reservados.
  • Se llena en 10 días según InfoSight (crítico bajo 60).
  • Latencia 3.52 ms de promedio en 7 días (lectura 3.47, escritura 3.59; crítico desde 2.0 ms en all-flash).
  • CPU 76.9 % de promedio en 7 días (umbral de InfoSight: 75.9 %).
  • Tendencia: Desde que se reconoció (15 oct): capacidad 88.80 → 89.20 %, latencia 3.48 → 3.52 ms.
  • Te toca a ti: nada: migración de ALT-L779-SOFITASA a DHCIALTCCS02 en la ventana del martes 20. Solo actuar si empeora.

2. Valencia, IBM IBMCLTSTOVLN01: capacidad alta

Desde el 15 oct (2 días) · responsable: Gerencia de Infraestructura CTDV

  • 88.85 % usada: 1.6 TB libres de 14.02 TB, con 61.0 TB prometidos a 502 volúmenes (4.4 veces lo que hay). El reporte no dice a qué ritmo crece.
  • Te toca a ti: mirar hoy la tendencia de 30 días en Storage Insights (Planificación de la capacidad). Son dos minutos.

En los próximos días

3. Valencia, Nimble-VLN: capacidad alta, se llena en 29 días y crece rápido

Desde el 15 oct (2 días) · responsable: Gerencia de Infraestructura CTDV

  • Capacidad 84.9 % comprometida (crítico desde 80 %): 15.3 TB libres de 101.2 TB; 77.8 % usada más 7.2 TB reservados.
  • Se llena en 29 días según InfoSight (crítico bajo 60).
  • Creció 4.70 % (3.70 TB) la semana pasada según InfoSight (aviso desde 4.5 %).

4. 7 volúmenes con snapshots programados y ninguno registrado

Desde el 15 oct (2 días) · responsable: Gerencia de Infraestructura CTDV

  • 9.6 TB en Alletra-VLN, sobre todo en ALT-L033-INVLAFUENTE (5.75 TB), ALT-L012-ALIMENTOSLACARIDAD (3.72 TB).
  • Te toca a ti: confirmar si Veeam los respalda y cuándo fue la última copia buena.

Para vigilar

Sin acción hoy, salvo lo que se indique.

5. Caracas, Nimble-CCS: capacidad alta

Desde el 15 oct (2 días) · responsable: Gerencia de Infraestructura

  • Capacidad 72.0 % comprometida (aviso desde 70 %): 47.3 TB libres de 169.0 TB.

6. Valencia, Alletra-VLN: capacidad alta

Desde el 15 oct (2 días) · responsable: Gerencia de Infraestructura CTDV

  • Capacidad 70.4 % comprometida (aviso desde 70 %): 60.3 TB libres de 203.6 TB; 65.5 % usada más 10.0 TB reservados.

Reportes de las 11:19 (IBM) y 11:31 (HPE), hora UTC. Historial: 3 reportes desde el 15 oct. Los responsables son sugerencias hasta que los confirmes.

Notas de la demo

No forman parte del correo.

Datos sintéticos de prueba. Este día fue generado a partir de los reportes reales del 15 de octubre para probar el sistema. No es un reporte de Dayco. Las respuestas a estos resúmenes son simuladas.

Qué cambió en los datos

Un respaldo del domingo lleva la latencia de DHCIALTCCS02 a unos 4.6 ms ese día. InfoSight solo da el promedio de 7 días, que sube de 0.57 a 1.15 ms. Los snapshots de DHCI-3 vuelven a fallar.

Almacenamiento, domingo 18 de octubre

2 para hoy, 3 para los próximos días y 3 para vigilar.

Desde ayer

  • Reaparece: snapshots de Dayco-snapshot-Diario-DHCI-3 («en los próximos días»; 2ª vez desde el 16 oct).
  • Nueva: latencia de DHCIALTCCS02 («para vigilar»).

Cambios por tus respuestas: ninguno nuevo.

Hoy

1. Caracas, Alletra-CCS: capacidad, latencia y CPU altas y se llena en 9 días

Desde el 15 oct (3 días) · reconocida (EX-003, RFC-2231) hasta el 22 oct · responsable: Gerencia de Infraestructura

  • Capacidad 89.4 % comprometida (crítico desde 80 %): 8.4 TB libres de 79.7 TB; 87.8 % usada más 1.3 TB reservados.
  • Se llena en 9 días según InfoSight (crítico bajo 60).
  • Latencia 3.49 ms de promedio en 7 días (lectura 3.44, escritura 3.56; crítico desde 2.0 ms en all-flash).
  • CPU 77.0 % de promedio en 7 días (umbral de InfoSight: 75.9 %).
  • Tendencia: Desde que se reconoció (15 oct): capacidad 88.80 → 89.40 %, latencia 3.48 → 3.49 ms.
  • Te toca a ti: nada: migración de ALT-L779-SOFITASA a DHCIALTCCS02 en la ventana del martes 20. Solo actuar si empeora.

2. Valencia, IBM IBMCLTSTOVLN01: capacidad alta

Desde el 15 oct (3 días) · responsable: Gerencia de Infraestructura CTDV

  • 89.00 % usada: 1.5 TB libres de 14.02 TB, con 61.0 TB prometidos a 502 volúmenes (4.4 veces lo que hay). El reporte no dice a qué ritmo crece.
  • Te toca a ti: mirar hoy la tendencia de 30 días en Storage Insights (Planificación de la capacidad). Son dos minutos.

En los próximos días

3. Valencia, Nimble-VLN: capacidad alta, se llena en 28 días y crece rápido

Desde el 15 oct (3 días) · responsable: Gerencia de Infraestructura CTDV

  • Capacidad 85.5 % comprometida (crítico desde 80 %): 14.7 TB libres de 101.2 TB; 78.3 % usada más 7.2 TB reservados.
  • Se llena en 28 días según InfoSight (crítico bajo 60).
  • Creció 4.69 % (3.71 TB) la semana pasada según InfoSight (aviso desde 4.5 %).

4. 7 volúmenes con snapshots programados y ninguno registrado

Desde el 15 oct (3 días) · responsable: Gerencia de Infraestructura CTDV

  • 9.6 TB en Alletra-VLN, sobre todo en ALT-L033-INVLAFUENTE (5.75 TB), ALT-L012-ALIMENTOSLACARIDAD (3.72 TB).
  • Te toca a ti: confirmar si Veeam los respalda y cuándo fue la última copia buena.

5. Snapshots atrasados en la colección Dayco-snapshot-Diario-DHCI-3

Reaparece · responsable: por definir

  • 9 volúmenes con el último snapshot de hace 36.4 h. Clientes: Banco Plaza, Dayco (interno) y Sofitasa.
  • Tendencia: Reaparece (2ª vez desde el 16 oct).
  • Te toca a ti: confirmar que el snapshot de esta noche corra.

Para vigilar

Sin acción hoy, salvo lo que se indique.

6. Caracas, Nimble-CCS: capacidad alta

Desde el 15 oct (3 días) · responsable: Gerencia de Infraestructura

  • Capacidad 72.0 % comprometida (aviso desde 70 %): 47.3 TB libres de 169.0 TB.

7. Caracas, DHCIALTCCS02: latencia alta

Nueva · responsable: Gerencia de Infraestructura

  • Latencia 1.15 ms de promedio en 7 días (lectura 1.49, escritura 0.73; aviso desde 1.0 ms en all-flash).
  • Tendencia: Latencia: un día atípico el 18 oct (~4.6 ms contra 0.57 ms de promedio) mantiene alto el promedio de 7 días hasta el 25 oct.
  • Te toca a ti: si el día malo tiene explicación (un respaldo, una carga puntual), posponerla hasta que el promedio baje.

8. Valencia, Alletra-VLN: apenas bajo la línea, sigue en seguimiento

Desde el 15 oct (3 días) · responsable: Gerencia de Infraestructura CTDV

  • Tendencia: Capacidad hoy en 69.60 %, bajo la línea; se cierra tras 2 reportes bajo 69.00 %.

Reportes de las 11:19 (IBM) y 11:31 (HPE), hora UTC. Historial: 4 reportes desde el 15 oct. Los responsables son sugerencias hasta que los confirmes.

Notas de la demo

No forman parte del correo.

Datos sintéticos de prueba. Este día fue generado a partir de los reportes reales del 15 de octubre para probar el sistema. No es un reporte de Dayco. Las respuestas a estos resúmenes son simuladas.

Qué cambió en los datos

El correo de IBM llega sin su tabla de sistemas. En Nimble-CCS aparece un volumen nuevo de 10.1 TB, NMB-L190-RESTORE-UCV, y el pool salta de 72.0 a 78.0 % de un día para otro. Nimble-VLN sigue creciendo unos 0.5 puntos por día. La replicación de Banco Plaza ya lleva 42 horas detenida.

Almacenamiento, lunes 19 de octubre

4 para hoy, 2 para los próximos días y 2 para vigilar.

Desde ayer

  • Nueva: correo de IBM incompleto («hoy»).
  • Sube: Nimble-CCS, de «para vigilar» a «hoy» (por un salto de +6.0 puntos de un día para otro).
  • Cerrada o mejor: los snapshots de Dayco-snapshot-Diario-DHCI-3 corrieron anoche.

Cambios por tus respuestas: ninguno nuevo.

Hoy

1. El correo de IBM llegó sin su tabla de sistemas

Nueva · responsable: por definir

  • No se encontró la tabla de sistemas IBM en el correo.
  • Te toca a ti: pedir hoy que se reenvíe el reporte. Mientras tanto, IBM sigue con su último dato y su prioridad.

2. Caracas, Alletra-CCS: capacidad, latencia y CPU altas y se llena en 8 días

Desde el 15 oct (4 días) · reconocida (EX-003, RFC-2231) hasta el 22 oct · responsable: Gerencia de Infraestructura

  • Capacidad 89.6 % comprometida (crítico desde 80 %): 8.3 TB libres de 79.7 TB; 88.0 % usada más 1.3 TB reservados.
  • Se llena en 8 días según InfoSight (crítico bajo 60).
  • Latencia 3.53 ms de promedio en 7 días (lectura 3.48, escritura 3.60; crítico desde 2.0 ms en all-flash).
  • CPU 77.0 % de promedio en 7 días (umbral de InfoSight: 75.9 %).
  • Tendencia:
    • Sube 0.20 puntos por día: 95 % en ~27 días, 100 % en ~52 días (InfoSight: 8).
    • Desde que se reconoció (15 oct): capacidad 88.80 → 89.60 %, latencia 3.48 → 3.53 ms.
  • Te toca a ti: nada: migración de ALT-L779-SOFITASA a DHCIALTCCS02 en la ventana del martes 20. Solo actuar si empeora.

3. Caracas, Nimble-CCS: capacidad alta, salto de un día para otro y se llena en 24 días

Desde el 15 oct (4 días) · responsable: Gerencia de Infraestructura

  • Capacidad 78.0 % comprometida (aviso desde 70 %): 37.2 TB libres de 169.0 TB.
  • Se llena en 24 días según InfoSight (crítico bajo 60).
  • Al ritmo de la semana pasada cruza el 80 % en unos 2 días.
  • Creció 9.80 % (12.92 TB) la semana pasada según InfoSight (crítico desde 5.0 %). Ese ritmo incluye el salto del 19 oct (NMB-L190-RESTORE-UCV), así que no es el ritmo normal del pool.
  • Tendencia:
    • Salto de +6.0 puntos desde el reporte anterior (72.0 → 78.0 %); lo explica NMB-L190-RESTORE-UCV (nuevo, +10.1 TB): confirmar hoy que era esperado.
    • CPU: un día atípico el 19 oct (~84.6 % contra 42.00 % de promedio) mantiene alto el promedio de 7 días hasta el 26 oct.
  • Te toca a ti: confirmar hoy que el salto era esperado y hasta cuándo se queda ese espacio ocupado.

4. Valencia, IBM IBMCLTSTOVLN01: sin dato hoy

Desde el 15 oct (4 días) · responsable: Gerencia de Infraestructura CTDV

  • Tendencia: Sin dato hoy; último valor 89.00 % del 18 oct.
  • Te toca a ti: nada nuevo: sin datos de hoy, se mantiene el último valor hasta que llegue el reporte.

En los próximos días

5. Valencia, Nimble-VLN: capacidad alta, se llena en 27 días y crece rápido

Desde el 15 oct (4 días) · responsable: Gerencia de Infraestructura CTDV

  • Capacidad 86.0 % comprometida (crítico desde 80 %): 14.2 TB libres de 101.2 TB; 78.8 % usada más 7.2 TB reservados.
  • Se llena en 27 días según InfoSight (crítico bajo 60).
  • Creció 4.67 % (3.72 TB) la semana pasada según InfoSight (aviso desde 4.5 %).
  • Tendencia: Sube 0.55 puntos por día: 95 % en ~16 días, 100 % en ~25 días (InfoSight: 27). Desde el 15 oct crecen sobre todo NMB-L979-DYC (+1.2 TB), NMB-LARGEBCK (+0.6 TB).
  • Te toca a ti: planificar espacio antes del 95 % (unos 16 días) y confirmar que ese crecimiento es el esperado.

6. 7 volúmenes con snapshots programados y ninguno registrado

Desde el 15 oct (4 días) · responsable: Gerencia de Infraestructura CTDV

  • 9.6 TB en Alletra-VLN, sobre todo en ALT-L033-INVLAFUENTE (5.75 TB), ALT-L012-ALIMENTOSLACARIDAD (3.72 TB).
  • Te toca a ti: confirmar si Veeam los respalda y cuándo fue la última copia buena.

Para vigilar

Sin acción hoy, salvo lo que se indique.

7. Caracas, DHCIALTCCS02: latencia alta

Desde el 18 oct (1 día) · responsable: Gerencia de Infraestructura

  • Latencia 1.15 ms de promedio en 7 días (lectura 1.49, escritura 0.73; aviso desde 1.0 ms en all-flash).
  • Tendencia:
    • Latencia: un día atípico el 18 oct (~4.6 ms contra 0.57 ms de promedio) mantiene alto el promedio de 7 días hasta el 25 oct.
    • Latencia de hoy estimada en ~0.6 ms, ya bajo la línea; el promedio de 7 días (1.15 ms) tarda en reflejarlo.
  • Te toca a ti: si el día malo tiene explicación (un respaldo, una carga puntual), posponerla hasta que el promedio baje.

8. Valencia, Alletra-VLN: capacidad que entra y sale de su línea

Desde el 15 oct (4 días) · responsable: Gerencia de Infraestructura CTDV

  • Capacidad 70.5 % comprometida (aviso desde 70 %): 60.1 TB libres de 203.6 TB; 65.6 % usada más 10.0 TB reservados.
  • Tendencia:
    • Cruzó la línea de 70.0 % 4 veces en 5 reportes.
    • Baja 0.14 puntos por día.

Reportes de las 11:19 (IBM) y 11:31 (HPE), hora UTC. Historial: 5 reportes desde el 15 oct. Los responsables son sugerencias hasta que los confirmes.

Notas de la demo

No forman parte del correo.

Datos sintéticos de prueba. Este día fue generado a partir de los reportes reales del 15 de octubre para probar el sistema. No es un reporte de Dayco. Las respuestas a estos resúmenes son simuladas.

Qué cambió en los datos

Se hace la migración de RFC-2231: ALT-L779-SOFITASA pasa de Alletra-CCS a DHCIALTCCS02. Alletra-CCS baja 5 puntos (89.6 a 84.6 %) y DHCIALTCCS02 sube 6. El correo de IBM vuelve completo. La replicación de Banco Plaza lleva 66 horas detenida. Los snapshots de DHCI-3 fallan por tercera vez.

Almacenamiento, martes 20 de octubre

1 para hoy, 7 para los próximos días y 1 para vigilar.

Desde ayer

  • Baja: IBMCLTSTOVLN01, de «hoy» a «en los próximos días» (porque el historial ya da su plazo).
  • Baja: Nimble-CCS, de «hoy» a «en los próximos días» (el salto de ayer fue de un solo día y quedó reconocida con RFC-2240).
  • Sube: DHCIALTCCS02, de «para vigilar» a «en los próximos días» (por un hallazgo nuevo: capacidad y crecimiento semanal).
  • Nueva: replicación de Banco Plaza («en los próximos días»).
  • Reaparece: snapshots de Dayco-snapshot-Diario-DHCI-3 («en los próximos días»; 3ª vez en 5 días).
  • Cerrada o mejor: Alletra-CCS ya no toca el piso de capacidad.
  • Cerrada o mejor: el correo de IBM volvió a llegar completo.

Cambios por tus respuestas:

  • «es la restauración que pidió UCV, se borra el viernes 23» (EX-006): Nimble-CCS queda reconocida con RFC-2240 hasta el 23 oct.

Hoy

1. Caracas, Alletra-CCS: capacidad, latencia y CPU altas y se llena en 40 días

Desde el 15 oct (5 días) · reconocida (EX-003, RFC-2231) hasta el 22 oct · responsable: Gerencia de Infraestructura

  • Capacidad 84.6 % comprometida (crítico desde 80 %): 12.3 TB libres de 79.7 TB; 83.0 % usada más 1.3 TB reservados.
  • Se llena en 40 días según InfoSight (crítico bajo 60).
  • Latencia 3.35 ms de promedio en 7 días (lectura 3.30, escritura 3.41; crítico desde 2.0 ms en all-flash).
  • CPU 75.4 % de promedio en 7 días (umbral de InfoSight: 75.9 %).
  • Tendencia:
    • Bajó 5.0 puntos (89.6 → 84.6 %) al mover ALT-L779-SOFITASA a DHCIALTCCS02.
    • Latencia de hoy estimada en ~2.2 ms, aún sobre la línea; el promedio de 7 días (3.35 ms) tarda en reflejarlo.
    • CPU hoy en 75.40 %, bajo la línea; se cierra tras 2 reportes bajo 73.90 %.
    • Desde que se reconoció (15 oct): capacidad 88.80 → 84.60 %, latencia 3.48 → 3.35 ms.
  • Te toca a ti: nada: migración de ALT-L779-SOFITASA a DHCIALTCCS02 en la ventana del martes 20. Solo actuar si empeora.

En los próximos días

2. Valencia, IBM IBMCLTSTOVLN01: capacidad alta

Desde el 15 oct (5 días) · responsable: Gerencia de Infraestructura CTDV

  • 89.30 % usada: 1.5 TB libres de 14.02 TB, con 61.1 TB prometidos a 502 volúmenes (4.4 veces lo que hay). El ritmo sale del historial propio (ver Tendencia).
  • Tendencia: Sube 0.15 puntos por día: 95 % en ~38 días, 100 % en ~71 días.
  • Te toca a ti: planificar con ese plazo.

3. Caracas, Nimble-CCS: capacidad alta y se llena en 23 días

Desde el 15 oct (5 días) · reconocida (EX-006, RFC-2240) hasta el 23 oct · responsable: Gerencia de Infraestructura

  • Capacidad 78.2 % comprometida (aviso desde 70 %): 36.9 TB libres de 169.0 TB.
  • Se llena en 23 días según InfoSight (crítico bajo 60).
  • Al ritmo de la semana pasada cruza el 80 % en unos 2 días.
  • Creció 9.90 % (13.08 TB) la semana pasada según InfoSight (crítico desde 5.0 %). Ese ritmo incluye el salto del 19 oct (NMB-L190-RESTORE-UCV), así que no es el ritmo normal del pool.
  • Tendencia:
    • Salto de 6.0 puntos el 19 oct; lo explica NMB-L190-RESTORE-UCV (nuevo, +10.1 TB).
    • CPU: un día atípico el 19 oct (~84.6 % contra 42.00 % de promedio) mantiene alto el promedio de 7 días hasta el 26 oct.
    • Desde que se reconoció (19 oct): capacidad 78.00 → 78.20 %.
  • Te toca a ti: nada: restauración temporal para UCV; NMB-L190-RESTORE-UCV se borra el 23. Solo actuar si empeora.

4. Valencia, Nimble-VLN: capacidad alta, se llena en 26 días y crece rápido

Desde el 15 oct (5 días) · responsable: Gerencia de Infraestructura CTDV

  • Capacidad 86.5 % comprometida (crítico desde 80 %): 13.6 TB libres de 101.2 TB; 79.4 % usada más 7.2 TB reservados.
  • Se llena en 26 días según InfoSight (crítico bajo 60).
  • Creció 4.65 % (3.73 TB) la semana pasada según InfoSight (aviso desde 4.5 %).
  • Tendencia: Sube 0.54 puntos por día: 95 % en ~16 días, 100 % en ~25 días (InfoSight: 26). Desde el 15 oct crecen sobre todo NMB-L979-DYC (+1.5 TB), NMB-LARGEBCK (+0.7 TB).
  • Te toca a ti: planificar espacio antes del 95 % (unos 16 días) y confirmar que ese crecimiento es el esperado.

5. Caracas, DHCIALTCCS02: capacidad y latencia altas

Desde el 18 oct (2 días) · responsable: Gerencia de Infraestructura

  • Capacidad 72.4 % comprometida (aviso desde 70 %): 18.4 TB libres de 66.8 TB.
  • Creció 9.10 % (4.40 TB) la semana pasada según InfoSight (crítico desde 5.0 %).
  • Latencia 1.18 ms de promedio en 7 días (lectura 1.53, escritura 0.75; aviso desde 1.0 ms en all-flash).
  • Dónde mirar: ALT-L779-SOFITASA concentra el 37 % de la espera (escribe a 0.8 ms); sin él, el pool estaría en 0.52 ms. No prueba que sea la causa.
  • Tendencia:
    • Subió 6.0 puntos al recibir ALT-L779-SOFITASA desde Alletra-CCS.
    • Latencia: un día atípico el 18 oct (~4.6 ms contra 0.57 ms de promedio) mantiene alto el promedio de 7 días hasta el 25 oct.
    • Latencia de hoy estimada en ~0.8 ms, ya bajo la línea; el promedio de 7 días (1.18 ms) tarda en reflejarlo.
  • Te toca a ti: la capacidad subió por la llegada de ALT-L779-SOFITASA desde Alletra-CCS (RFC-2231), no por demanda nueva: solo confirmar que queda espacio. InfoSight seguirá mostrando crecimiento alto hasta cerca del 27 oct. Latencia: si el día malo del 18 oct tiene explicación, se puede posponer.

6. Replicación detenida: Banco Plaza

Nueva · responsable: Gerencia de Infraestructura

  • Las copias de recuperación ante desastres de Banco Plaza no se actualizan desde el 17 de octubre a las 13:13, hora de Venezuela (hace 66 horas).
  • Diario-snap-1dia--Replica-CCSaVLN-1snap-8hr-BANCOPLAZA (3.67 TB), desde Alletra-CCS.
  • Te toca a ti: confirmar hoy si se detuvo a propósito. Si no, reactivarla y revisar qué exige el contrato del cliente.

7. 7 volúmenes con snapshots programados y ninguno registrado

Desde el 15 oct (5 días) · responsable: Gerencia de Infraestructura CTDV

  • 9.6 TB en Alletra-VLN, sobre todo en ALT-L033-INVLAFUENTE (5.75 TB), ALT-L012-ALIMENTOSLACARIDAD (3.72 TB).
  • Te toca a ti: confirmar si Veeam los respalda y cuándo fue la última copia buena.

8. Snapshots atrasados en la colección Dayco-snapshot-Diario-DHCI-3

Reaparece · responsable: por definir

  • 9 volúmenes con el último snapshot de hace 36.4 h. Clientes: Banco Plaza, Dayco (interno) y Sofitasa.
  • Tendencia: 3ª vez en 5 días: es un problema recurrente, no un incidente nuevo.
  • Te toca a ti: pedir la causa raíz: falla una noche sí y otra no, y otro aviso no lo va a arreglar.

Para vigilar

Sin acción hoy, salvo lo que se indique.

9. Valencia, Alletra-VLN: capacidad que entra y sale de su línea

Desde el 15 oct (5 días) · responsable: Gerencia de Infraestructura CTDV

  • Tendencia:
    • Capacidad hoy en 69.70 %, bajo la línea; se cierra tras 2 reportes bajo 69.00 %.
    • Cruzó la línea de 70.0 % 5 veces en 6 reportes.
    • Baja 0.18 puntos por día.

Reportes de las 11:19 (IBM) y 11:31 (HPE), hora UTC. Historial: 6 reportes desde el 15 oct. Los responsables son sugerencias hasta que los confirmes.

Notas de la demo

No forman parte del correo.

Datos sintéticos de prueba. Este día fue generado a partir de los reportes reales del 15 de octubre para probar el sistema. No es un reporte de Dayco. Las respuestas a estos resúmenes son simuladas.

Qué cambió en los datos

Alletra-VLN vuelve a 70.6 %. Los snapshots de DHCI-3 corren. Por la noche se renuevan las credenciales de Veeam y la replicación de Banco Plaza se recupera, pero eso se verá en el reporte de mañana.

Almacenamiento, miércoles 21 de octubre

1 para hoy, 6 para los próximos días y 1 para vigilar.

Desde ayer

  • Cerrada o mejor: los snapshots de Dayco-snapshot-Diario-DHCI-3 corrieron anoche.

Cambios por tus respuestas:

  • «fue el respaldo del domingo, no hace falta repetirlo» (EX-007): latencia de DHCIALTCCS02 pospuesta hasta el 25 oct; vuelve antes si empeora.
  • «Veeam perdió credenciales, se corrige hoy» (EX-008): replicación de Banco Plaza queda reconocida con RFC-2245 hasta el 22 oct.
  • EX-003 (Alletra-CCS) vence mañana. Si sigue haciendo falta, hay que renovarlo.

Hoy

1. Caracas, Alletra-CCS: capacidad, latencia y CPU altas y se llena en 41 días

Desde el 15 oct (6 días) · reconocida (EX-003, RFC-2231) hasta el 22 oct · responsable: Gerencia de Infraestructura

  • Capacidad 84.8 % comprometida (crítico desde 80 %): 12.1 TB libres de 79.7 TB; 83.2 % usada más 1.3 TB reservados.
  • Se llena en 41 días según InfoSight (crítico bajo 60).
  • Latencia 3.16 ms de promedio en 7 días (lectura 3.12, escritura 3.22; crítico desde 2.0 ms en all-flash).
  • CPU 73.9 % de promedio en 7 días (umbral de InfoSight: 75.9 %).
  • Tendencia:
    • Bajó 5.0 puntos el 20 oct al mover ALT-L779-SOFITASA a DHCIALTCCS02.
    • Latencia de hoy estimada en ~2.2 ms, aún sobre la línea; el promedio de 7 días (3.16 ms) tarda en reflejarlo.
    • CPU hoy en 73.90 %, bajo la línea; se cierra tras 2 reportes bajo 73.90 %.
    • Desde que se reconoció (15 oct): capacidad 88.80 → 84.80 %, latencia 3.48 → 3.16 ms.
  • Te toca a ti: nada: migración de ALT-L779-SOFITASA a DHCIALTCCS02 en la ventana del martes 20. Solo actuar si empeora.

En los próximos días

2. Valencia, IBM IBMCLTSTOVLN01: capacidad alta

Desde el 15 oct (6 días) · responsable: Gerencia de Infraestructura CTDV

  • 89.45 % usada: 1.5 TB libres de 14.02 TB, con 61.2 TB prometidos a 502 volúmenes (4.4 veces lo que hay). El ritmo sale del historial propio (ver Tendencia).
  • Tendencia: Sube 0.15 puntos por día: 95 % en ~37 días, 100 % en ~70 días.
  • Te toca a ti: planificar con ese plazo.

3. Caracas, Nimble-CCS: capacidad alta y se llena en 23 días

Desde el 15 oct (6 días) · reconocida (EX-006, RFC-2240) hasta el 23 oct · responsable: Gerencia de Infraestructura

  • Capacidad 78.3 % comprometida (aviso desde 70 %): 36.7 TB libres de 169.0 TB.
  • Se llena en 23 días según InfoSight (crítico bajo 60).
  • Al ritmo de la semana pasada cruza el 80 % en unos 2 días.
  • Creció 9.90 % (13.10 TB) la semana pasada según InfoSight (crítico desde 5.0 %). Ese ritmo incluye el salto del 19 oct (NMB-L190-RESTORE-UCV), así que no es el ritmo normal del pool.
  • Tendencia:
    • Salto de 6.0 puntos el 19 oct; lo explica NMB-L190-RESTORE-UCV (nuevo, +10.1 TB).
    • CPU: un día atípico el 19 oct (~84.6 % contra 42.00 % de promedio) mantiene alto el promedio de 7 días hasta el 26 oct.
    • Desde que se reconoció (19 oct): capacidad 78.00 → 78.30 %.
  • Te toca a ti: nada: restauración temporal para UCV; NMB-L190-RESTORE-UCV se borra el 23. Solo actuar si empeora.

4. Valencia, Nimble-VLN: capacidad alta, se llena en 25 días y crece rápido

Desde el 15 oct (6 días) · responsable: Gerencia de Infraestructura CTDV

  • Capacidad 87.1 % comprometida (crítico desde 80 %): 13.1 TB libres de 101.2 TB; 79.9 % usada más 7.2 TB reservados.
  • Se llena en 25 días según InfoSight (crítico bajo 60).
  • Creció 4.63 % (3.74 TB) la semana pasada según InfoSight (aviso desde 4.5 %).
  • Tendencia: Sube 0.55 puntos por día: 95 % en ~14 días, 100 % en ~23 días (InfoSight: 25). Desde el 15 oct crecen sobre todo NMB-L979-DYC (+1.8 TB), NMB-LARGEBCK (+0.8 TB).
  • Te toca a ti: planificar espacio antes del 95 % (unos 14 días) y confirmar que ese crecimiento es el esperado.

5. Caracas, DHCIALTCCS02: capacidad alta

Desde el 20 oct (1 día) · responsable: Gerencia de Infraestructura

  • Capacidad 72.5 % comprometida (aviso desde 70 %): 18.4 TB libres de 66.8 TB.
  • Creció 9.00 % (4.36 TB) la semana pasada según InfoSight (crítico desde 5.0 %).
  • Tendencia:
    • Subió 6.0 puntos el 20 oct al recibir ALT-L779-SOFITASA desde Alletra-CCS.
    • Latencia pospuesta por EX-007 hasta el 25 oct; vuelve antes si empeora.
  • Te toca a ti: la capacidad subió por la llegada de ALT-L779-SOFITASA desde Alletra-CCS (RFC-2231), no por demanda nueva: solo confirmar que queda espacio. InfoSight seguirá mostrando crecimiento alto hasta cerca del 27 oct.

6. Replicación detenida: Banco Plaza

Desde el 20 oct (1 día) · reconocida (EX-008, RFC-2245) hasta el 22 oct · responsable: Respaldo y recuperación

  • Las copias de recuperación ante desastres de Banco Plaza no se actualizan desde el 17 de octubre a las 13:13, hora de Venezuela (hace 4 días).
  • Diario-snap-1dia--Replica-CCSaVLN-1snap-8hr-BANCOPLAZA (3.67 TB), desde Alletra-CCS.
  • Te toca a ti: nada: credenciales de Veeam se renuevan el 21 en la noche. Solo actuar si empeora.

7. 7 volúmenes con snapshots programados y ninguno registrado

Desde el 15 oct (6 días) · responsable: Gerencia de Infraestructura CTDV

  • 9.6 TB en Alletra-VLN, sobre todo en ALT-L033-INVLAFUENTE (5.75 TB), ALT-L012-ALIMENTOSLACARIDAD (3.72 TB).
  • Te toca a ti: confirmar si Veeam los respalda y cuándo fue la última copia buena.

Para vigilar

Sin acción hoy, salvo lo que se indique.

8. Valencia, Alletra-VLN: capacidad que entra y sale de su línea

Desde el 15 oct (6 días) · responsable: Gerencia de Infraestructura CTDV

  • Capacidad 70.6 % comprometida (aviso desde 70 %): 59.9 TB libres de 203.6 TB; 65.7 % usada más 10.0 TB reservados.
  • Tendencia: Cruzó la línea de 70.0 % 6 veces en 7 reportes.

Reportes de las 11:19 (IBM) y 11:31 (HPE), hora UTC. Historial: 7 reportes desde el 15 oct. Los responsables son sugerencias hasta que los confirmes.

Notas de la demo

No forman parte del correo.

Datos sintéticos de prueba. Este día fue generado a partir de los reportes reales del 15 de octubre para probar el sistema. No es un reporte de Dayco. Las respuestas a estos resúmenes son simuladas.

Qué cambió en los datos

La replicación de Banco Plaza vuelve a correr. Alletra-CCS sigue en 85.0 %. Nimble-VLN llega a 87.6 % y sigue subiendo al mismo ritmo.

Almacenamiento, jueves 22 de octubre

1 para hoy, 5 para los próximos días y 1 para vigilar.

Desde ayer

  • Cerrada o mejor: la replicación de Banco Plaza vuelve a correr.

Cambios por tus respuestas:

  • EX-003 (Alletra-CCS) vence hoy. Si sigue haciendo falta, hay que renovarlo.
  • EX-006 (Nimble-CCS) vence mañana. Si sigue haciendo falta, hay que renovarlo.

Hoy

1. Caracas, Alletra-CCS: capacidad, latencia y CPU altas y se llena en 41 días

Desde el 15 oct (7 días) · reconocida (EX-003, RFC-2231) hasta hoy · responsable: Gerencia de Infraestructura

  • Capacidad 85.0 % comprometida (crítico desde 80 %): 11.9 TB libres de 79.7 TB; 83.4 % usada más 1.3 TB reservados.
  • Se llena en 41 días según InfoSight (crítico bajo 60).
  • Latencia 2.98 ms de promedio en 7 días (lectura 2.94, escritura 3.04; crítico desde 2.0 ms en all-flash).
  • CPU 72.3 % de promedio en 7 días (umbral de InfoSight: 75.9 %).
  • Tendencia:
    • Bajó 5.0 puntos el 20 oct al mover ALT-L779-SOFITASA a DHCIALTCCS02.
    • Latencia de hoy estimada en ~2.2 ms, aún sobre la línea; el promedio de 7 días (2.98 ms) tarda en reflejarlo.
    • CPU hoy en 72.30 %, bajo la línea; se cierra tras 2 reportes bajo 73.90 %.
    • Desde que se reconoció (15 oct): capacidad 88.80 → 85.00 %, latencia 3.48 → 2.98 ms.
  • Te toca a ti: el reconocimiento EX-003 (RFC-2231) vence hoy. El movimiento bajó el pool 5.0 puntos el 20 oct, pero sigue en 85.0 %, sobre su línea de 80 %. Decidir hoy si se renueva con una fecha nueva o si hace falta otra acción para bajarlo.

En los próximos días

2. Valencia, IBM IBMCLTSTOVLN01: capacidad alta

Desde el 15 oct (7 días) · responsable: Gerencia de Infraestructura CTDV

  • 89.60 % usada: 1.5 TB libres de 14.02 TB, con 61.2 TB prometidos a 502 volúmenes (4.4 veces lo que hay). El ritmo sale del historial propio (ver Tendencia).
  • Tendencia: Sube 0.15 puntos por día: 95 % en ~36 días, 100 % en ~69 días.
  • Te toca a ti: planificar con ese plazo.

3. Caracas, Nimble-CCS: capacidad alta y se llena en 22 días

Desde el 15 oct (7 días) · reconocida (EX-006, RFC-2240) hasta el 23 oct · responsable: Gerencia de Infraestructura

  • Capacidad 78.4 % comprometida (aviso desde 70 %): 36.5 TB libres de 169.0 TB.
  • Se llena en 22 días según InfoSight (crítico bajo 60).
  • Al ritmo de la semana pasada cruza el 80 % en unos 2 días.
  • Creció 9.80 % (12.99 TB) la semana pasada según InfoSight (crítico desde 5.0 %). Ese ritmo incluye el salto del 19 oct (NMB-L190-RESTORE-UCV), así que no es el ritmo normal del pool.
  • Tendencia:
    • Salto de 6.0 puntos el 19 oct; lo explica NMB-L190-RESTORE-UCV (nuevo, +10.1 TB).
    • CPU: un día atípico el 19 oct (~84.6 % contra 42.00 % de promedio) mantiene alto el promedio de 7 días hasta el 26 oct.
    • Desde que se reconoció (19 oct): capacidad 78.00 → 78.40 %.
  • Te toca a ti: nada: restauración temporal para UCV; NMB-L190-RESTORE-UCV se borra el 23. Solo actuar si empeora.

4. Valencia, Nimble-VLN: capacidad alta, se llena en 24 días y crece rápido

Desde el 15 oct (7 días) · responsable: Gerencia de Infraestructura CTDV

  • Capacidad 87.6 % comprometida (crítico desde 80 %): 12.5 TB libres de 101.2 TB; 80.5 % usada más 7.2 TB reservados.
  • Se llena en 24 días según InfoSight (crítico bajo 60).
  • Creció 4.61 % (3.75 TB) la semana pasada según InfoSight (aviso desde 4.5 %).
  • Tendencia: Sube 0.54 puntos por día: 95 % en ~14 días, 100 % en ~23 días (InfoSight: 24). Desde el 15 oct crecen sobre todo NMB-L979-DYC (+2.1 TB), NMB-LARGEBCK (+1.0 TB).
  • Te toca a ti: planificar espacio antes del 95 % (unos 14 días) y confirmar que ese crecimiento es el esperado.

5. Caracas, DHCIALTCCS02: capacidad alta

Desde el 20 oct (2 días) · responsable: Gerencia de Infraestructura

  • Capacidad 72.5 % comprometida (aviso desde 70 %): 18.4 TB libres de 66.8 TB.
  • Creció 9.00 % (4.36 TB) la semana pasada según InfoSight (crítico desde 5.0 %).
  • Tendencia:
    • Subió 6.0 puntos el 20 oct al recibir ALT-L779-SOFITASA desde Alletra-CCS.
    • Latencia pospuesta por EX-007 hasta el 25 oct; vuelve antes si empeora.
  • Te toca a ti: la capacidad subió por la llegada de ALT-L779-SOFITASA desde Alletra-CCS (RFC-2231), no por demanda nueva: solo confirmar que queda espacio. InfoSight seguirá mostrando crecimiento alto hasta cerca del 27 oct.

6. 7 volúmenes con snapshots programados y ninguno registrado

Desde el 15 oct (7 días) · responsable: Gerencia de Infraestructura CTDV

  • 9.6 TB en Alletra-VLN, sobre todo en ALT-L033-INVLAFUENTE (5.75 TB), ALT-L012-ALIMENTOSLACARIDAD (3.72 TB).
  • Te toca a ti: confirmar si Veeam los respalda y cuándo fue la última copia buena.

Para vigilar

Sin acción hoy, salvo lo que se indique.

7. Valencia, Alletra-VLN: capacidad que entra y sale de su línea

Desde el 15 oct (7 días) · responsable: Gerencia de Infraestructura CTDV

  • Capacidad 70.3 % comprometida (aviso desde 70 %): 60.5 TB libres de 203.6 TB; 65.4 % usada más 10.0 TB reservados.
  • Tendencia: Cruzó la línea de 70.0 % 6 veces en 8 reportes.

Lista semanal de los jueves (no requiere acción hoy)

ListaHoy
Volúmenes al 90 % o más13: 5 de VMware y 8 LUNs
Sin protección en la matriz, 50 GB o más14 (8.8 TB); el 15 oct eran 50 (cambio por tu respuesta EX-001)
Temporales o con retención vencida5: 2 sin uso (3.5 TB) y 3 en uso; el 15 oct eran 4
Sin actividad, 100 GB o más17 (5.0 TB)
Réplicas cuyo origen ya no replica6 (3.0 TB)
Clones de Veeam207, de los cuales 159 sin actividad
Más snapshots de lo que dice el nombre de su política99 volúmenes (119 TB lógicos; heurística por nombre)
Volúmenes con estado anormal1: NMB-L053-ANSIBLE
Pregunta: cifradovolumeEncrypted es falso en los 909 volúmenes: ¿el cifrado de discos cubre a los bancos?; el 15 oct eran 908
Pregunta: destinatarios de amenazas en IBMel CSV no muestra destinatarios en 2 sistemas; verificar en Storage Insights

Reportes de las 11:19 (IBM) y 11:31 (HPE), hora UTC. Historial: 8 reportes desde el 15 oct. Los responsables son sugerencias hasta que los confirmes.